[
  {
    "label": "eSeal1",
    "pin": "123456",
    "cryptoki" :  "./HSMy/p12folder/p12folder.json"
  },
  {
    "label": "eSeal1",
    "pin": "123456",
    "cryptoki": "./HSMy/softhsm/softhsm.json"
  },
  {
    "slot": 1,
    "pin": "1236hgJV34",
    "cryptoki": ".\\HSMy\\szafir\\szafir.json"
  }
]